{
  "bomFormat": "CycloneDX",
  "specVersion": "1.5",
  "serialNumber": "urn:uuid:2e68fe32-c1f8-4a79-9f28-87416c5d928d",
  "version": 1,
  "metadata": {
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "cyclonedx-gomod",
        "version": "v1.4.1",
        "hashes": [
          {
            "alg": "MD5",
            "content": "049ae93583f1c5128e978f112e7650e5"
          },
          {
            "alg": "SHA-1",
            "content": "28fa6252376d43c1aeee404e1ea0a7a3c92c4563"
          },
          {
            "alg": "SHA-256",
            "content": "89079d0b374cb6e1b77b23d5a7c890087d0a7622f1c7d14625a2d3ef11b2f3b3"
          },
          {
            "alg": "SHA-384",
            "content": "69b169f4b4fec874f29fca1d6d0819b5cbeb6edd7ea4910add849f08f5c24fae1da8d9e89a942f74c9749105cdb26a56"
          },
          {
            "alg": "SHA-512",
            "content": "9a07c7d2b35f9184ec2f0ec171d36ff2a5912ede2e7bd41c9f13f9aa34a86ea08279a33af82f79c2735362a293f766f2a0a20c79b9523e00f9f7b40df2edd2b8"
          }
        ],
        "externalReferences": [
          {
            "url": "https://github.com/CycloneDX/cyclonedx-gomod",
            "type": "vcs"
          },
          {
            "url": "https://cyclonedx.org",
            "type": "website"
          }
        ]
      },
      {
        "vendor": "Axis Communications AB",
        "name": "sbom-compliance",
        "version": "1.94.0"
      }
    ],
    "component": {
      "type": "application",
      "bom-ref": "AXISVMSAPI@16.5.0.59",
      "name": "AXISVMSAPI",
      "version": "16.5.0.59",
      "author": "Axis Communications AB"
    },
    "timestamp": "2025-09-02T13:00:10.497Z",
    "manufacture": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ],
      "contact": []
    }
  },
  "components": [
    {
      "type": "application",
      "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030?type=module",
      "name": "lkp-vms-api/core",
      "version": "v0.0.0-20250902125934-7f4d22422030",
      "purl": "pkg:golang/lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030?type=module&goos=windows&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ],
      "components": [
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/code.cloudfoundry.org/clock@v1.45.0?type=module",
          "author": "Cloud Foundry Foundation",
          "name": "code.cloudfoundry.org/clock",
          "version": "v1.45.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "b12b0862f10c7ba4492af62ecce83b8682d2bd26fa8363e2cbc8af5db55eef7f"
            }
          ],
          "purl": "pkg:golang/code.cloudfoundry.org/clock@v1.45.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/99designs/gqlgen@v0.17.78?type=module",
          "author": "gqlgen authors",
          "name": "github.com/99designs/gqlgen",
          "version": "v0.17.78",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6e1222ef29eb7378ecd8ef30bb5b0c423d581cf10d0edde3406ca27e806fa152"
            }
          ],
          "purl": "pkg:golang/github.com/99designs/gqlgen@v0.17.78?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/99designs/gqlgen",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/agnivade/levenshtein@v1.2.1?type=module",
          "author": "Agniva De Sarker",
          "name": "github.com/agnivade/levenshtein",
          "version": "v1.2.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "107058dd43a7d60c1dcbf55b170828e1cc5e711ce7164edf29637528e5fb7a83"
            }
          ],
          "purl": "pkg:golang/github.com/agnivade/levenshtein@v1.2.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/agnivade/levenshtein",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/lkp-vms-api-go-modules@v1.40.0?type=module",
          "author": "Axis Communications AB",
          "name": "lkp-vms-api-go-modules",
          "version": "v1.40.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "7b43f0cf11dfe671c5c5e3348bb11d8c3fdc284da4374d30fff6e0ffbe62acb8"
            }
          ],
          "purl": "pkg:golang/lkp-vms-api-go-modules@v1.40.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/sp-contrib/libs/go/semconvaxis@v0.6.0?type=module",
          "author": "Axis Communications AB",
          "name": "sp-contrib/libs/go/semconvaxis",
          "version": "v0.6.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "2842f129b303c3ba8e99e9938c781279e1dd7ee92cd3d4455d0e9bc83e22ce4d"
            }
          ],
          "purl": "pkg:golang/sp-contrib/libs/go/semconvaxis@v0.6.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/cenkalti/backoff/v5@v5.0.3?type=module",
          "author": "Cenk Altı",
          "name": "github.com/cenkalti/backoff/v5",
          "version": "v5.0.3",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "64df8831aef9dca7d7e6177cbd568c8b18e7a91677cbc0ae24a44a8f5c5cb123"
            }
          ],
          "purl": "pkg:golang/github.com/cenkalti/backoff/v5@v5.0.3?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/cenkalti/backoff",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.10?type=module",
          "author": "Gabriel Vasile",
          "name": "github.com/gabriel-vasile/mimetype",
          "version": "v1.4.10",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "cf2b9e35bc929ffcfc9896472ede883f0d0aa19b2240db3322953e6d7e3e64ad"
            }
          ],
          "purl": "pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.10?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/gabriel-vasile/mimetype",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/logr@v1.4.3?type=module",
          "author": "Tim Hockin",
          "name": "github.com/go-logr/logr",
          "version": "v1.4.3",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "0a39c3947abc8a47fa138f76aba78a6e818e0b44fc08368ebe41c2220f227442"
            }
          ],
          "purl": "pkg:golang/github.com/go-logr/logr@v1.4.3?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-logr/logr",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
          "author": "Tim Hockin",
          "name": "github.com/go-logr/stdr",
          "version": "v1.2.2",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "8525b11e8a93816d92daa19cd0b4c0239eb7299e582984614f730529931b8da8"
            }
          ],
          "purl": "pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-logr/stdr",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
          "author": "Go Playground",
          "name": "github.com/go-playground/locales",
          "version": "v0.14.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "116690ff0b308e295f28b4c40a25f3ed187edc18c585f0c52affe85ec9448c90"
            }
          ],
          "purl": "pkg:golang/github.com/go-playground/locales@v0.14.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-playground/locales",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
          "author": "Go Playground",
          "name": "github.com/go-playground/universal-translator",
          "version": "v0.18.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "05c9e6d19c2c1b259b0b32265effa90099d82bd4b8ef72d016ecc26c36df4856"
            }
          ],
          "purl": "pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-playground/universal-translator",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/validator/v10@v10.27.0?type=module",
          "author": "Dean Karn",
          "name": "github.com/go-playground/validator/v10",
          "version": "v10.27.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "c3cf97ad654c84693139a6a8c32287df9805c9d5473af0b4fee5a8cb6173c27e"
            }
          ],
          "purl": "pkg:golang/github.com/go-playground/validator/v10@v10.27.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-playground/validator",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-viper/mapstructure/v2@v2.4.0?type=module",
          "author": "Mitchell Hashimoto",
          "name": "github.com/go-viper/mapstructure/v2",
          "version": "v2.4.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "101b33b6cb22991fc238d2d2659d3813ca80931358ab8429f4bbc7f76c19520b"
            }
          ],
          "purl": "pkg:golang/github.com/go-viper/mapstructure/v2@v2.4.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-viper/mapstructure",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
          "author": "Maxim Bublis",
          "name": "github.com/gofrs/uuid",
          "version": "v4.4.0+incompatible",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "dea5d14d7f3f35bcae94036a95cd257214b582a015c5182cb96d58ad326ea6a0"
            }
          ],
          "purl": "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/gofrs/uuid",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/golang-jwt/jwt/v5@v5.3.0?type=module",
          "author": "Dave Grijalva and golang-jwt maintainers",
          "name": "github.com/golang-jwt/jwt/v5",
          "version": "v5.3.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "a6fe00b0a08a299baa960b39b149a7e31f149466b490456dfe9b93a4ac7dbefa"
            }
          ],
          "purl": "pkg:golang/github.com/golang-jwt/jwt/v5@v5.3.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/golang-jwt/jwt",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
          "author": "Google",
          "name": "github.com/google/uuid",
          "version": "v1.6.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "348bda24330eb231c0f27d630212d2833ac0cf2d4782bfa136b6f9edefbde05d"
            }
          ],
          "purl": "pkg:golang/github.com/google/uuid@v1.6.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/google/uuid",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/gorilla/websocket@v1.5.3?type=module",
          "author": "Gorilla authors",
          "name": "github.com/gorilla/websocket",
          "version": "v1.5.3",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "b1a0ed67a3dbc7fd2ef9b818437abdea96600b37e129718faadee467bd9a34d8"
            }
          ],
          "purl": "pkg:golang/github.com/gorilla/websocket@v1.5.3?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/gorilla/websocket",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-2-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.27.2?type=module",
          "author": "Gengo, Inc.",
          "name": "github.com/grpc-ecosystem/grpc-gateway/v2",
          "version": "v2.27.2",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "f138eff0427ea4cd713fc98ae9e8046c3d4e827553c9a71b79f2a199b2e12215"
            }
          ],
          "purl": "pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.27.2?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/grpc-ecosystem/grpc-gateway",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module",
          "author": "HashiCorp",
          "name": "github.com/hashicorp/golang-lru/v2",
          "version": "v2.0.7",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6be6ec439aef18b8f31eec30ead571a333d91558215da1cec05b3896e2d42b69"
            }
          ],
          "purl": "pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/hashicorp/golang-lru",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MPL-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/klauspost/compress@v1.18.0?type=module",
          "author": "Klaus Post",
          "name": "github.com/klauspost/compress",
          "version": "v1.18.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "73f0aa7dbd2bf988be26d204abbdc55975644689c195fd0244d61cf19b6dc5da"
            }
          ],
          "purl": "pkg:golang/github.com/klauspost/compress@v1.18.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/klauspost/compress",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/leodido/go-urn@v1.4.0?type=module",
          "author": "Leonardo Di Donato",
          "name": "github.com/leodido/go-urn",
          "version": "v1.4.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "593f47c04f521840aede583877f74803e8f19658c46b5fdf7d72a6463a9d9884"
            }
          ],
          "purl": "pkg:golang/github.com/leodido/go-urn@v1.4.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/leodido/go-urn",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
          "author": "mattn, oliverpool and Adele Reed",
          "name": "github.com/mattn/go-ieproxy",
          "version": "v0.0.12",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "3999141490b71123593d0fba2f30b75492054a7ade7852d0caabc15adbdf2f63"
            }
          ],
          "purl": "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/mattn/go-ieproxy",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
          "author": "Microsoft",
          "name": "github.com/microsoft/ApplicationInsights-Go",
          "version": "v0.4.4",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "1b8f87f5636ceb281209eeac532c5173653cd5323912cf746f6b7f3305f92aa6"
            }
          ],
          "purl": "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/microsoft/ApplicationInsights-Go",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/nats-io/nats.go@v1.45.0?type=module",
          "author": "NATS - CNCF",
          "name": "github.com/nats-io/nats.go",
          "version": "v1.45.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "ff018f6e76170ccd292ca1636535fed893b0f5340fa0881316b51a1fdee08b00"
            }
          ],
          "purl": "pkg:golang/github.com/nats-io/nats.go@v1.45.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/nats-io/nats.go",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/nats-io/nkeys@v0.4.11?type=module",
          "author": "NATS - CNCF",
          "name": "github.com/nats-io/nkeys",
          "version": "v0.4.11",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "ab8e2a195d34f2461df56d5bd6710190dcef9d6c6d45243b03c068a91adc7dad"
            }
          ],
          "purl": "pkg:golang/github.com/nats-io/nkeys@v0.4.11?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/nats-io/nkeys",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module",
          "author": "NATS - CNCF",
          "name": "github.com/nats-io/nuid",
          "version": "v1.0.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "e6203c0d3f15eeaf162b611272fda969d35afeb4c449cd4a7673f0e130b6a5ac"
            }
          ],
          "purl": "pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/nats-io/nuid",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/sosodev/duration@v1.3.1?type=module",
          "author": "Kyle McGough",
          "name": "github.com/sosodev/duration",
          "version": "v1.3.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "aad1c10cc43a96f310b0bd798386a8a4ce0711f39a62e856070dcd3d3b65aaae"
            }
          ],
          "purl": "pkg:golang/github.com/sosodev/duration@v1.3.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/sosodev/duration",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.30?type=module",
          "author": "Adam Scarr",
          "name": "github.com/vektah/gqlparser/v2",
          "version": "v2.5.30",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "12a2f018014b233b75c29c7520fa58ebb0f052e8c5d4e7f3804c83b0bacdea41"
            }
          ],
          "purl": "pkg:golang/github.com/vektah/gqlparser/v2@v2.5.30?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/vektah/gqlparser",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/auto/sdk@v1.1.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/auto/sdk",
          "version": "v1.1.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "707e778de84b50de9414b63bd73f8d0ce88d26a0dd3d1697cd37a5d2c2724980"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/auto/sdk@v1.1.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel",
          "version": "v1.37.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "f7384d7de954bf1d0a05fbbf81bf9981e01f020b56adf1c965c02a142db6f304"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace@v1.37.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel/exporters/otlp/otlptrace",
          "version": "v1.37.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "021abba599aff3bca2ca7de3785cff2de91998f2cb74a7a3b8edcd70af4cb2c3"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace@v1.37.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc@v1.37.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc",
          "version": "v1.37.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "12d1564a7c16f6118e6e3908766967592c9d3be42cf0ec337f35cb50f838c4e7"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc@v1.37.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/metric@v1.37.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel/metric",
          "version": "v1.37.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "9afc1b412e66d2d6e6a8c2f836a2be7b768388ed36bec7ff5a06ec76970fa191"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel/metric@v1.37.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/sdk@v1.37.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel/sdk",
          "version": "v1.37.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "22d074414aa78deb0646f35c980714d0bcaf915c86276c5fb43dbd6d6743bca2"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel/sdk@v1.37.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel/trace",
          "version": "v1.37.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "1cb75c14d6d14011368a67521209bf930aa6423d4eaf597fedb5ba9b154aef3e"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/proto/otlp@v1.7.1?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/proto/otlp",
          "version": "v1.7.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "81338ca460dbd164c138ff0968eef688bddab846615660108388a98ce540b63e"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/proto/otlp@v1.7.1?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/crypto@v0.41.0?type=module",
          "author": "Google",
          "name": "golang.org/x/crypto",
          "version": "v0.41.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "58a63159e74f1824d5565e7e587492ace053d0ef25c77dbecf1987c628e05e9e"
            }
          ],
          "purl": "pkg:golang/golang.org/x/crypto@v0.41.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-Source-Code"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/mod@v0.27.0?type=module",
          "author": "Google",
          "name": "golang.org/x/mod",
          "version": "v0.27.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "91bfaad8fc859c40033b620417ddf97a11545e55a2363256b5136004b49f6f14"
            }
          ],
          "purl": "pkg:golang/golang.org/x/mod@v0.27.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-Source-Code"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
          "author": "Google",
          "name": "golang.org/x/net",
          "version": "v0.43.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "95ab74d9560ada3e1a2f333379c8a136f4e524d414ab7d7a9b632bf6b9cce981"
            }
          ],
          "purl": "pkg:golang/golang.org/x/net@v0.43.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-Source-Code"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
          "author": "Google",
          "name": "golang.org/x/sys",
          "version": "v0.35.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "bf3d4ddfb80fe5bb3cf6cec77bc5ee2185e9c98d3e425b0a9b38a909b52dcb12"
            }
          ],
          "purl": "pkg:golang/golang.org/x/sys@v0.35.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-Source-Code"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module",
          "author": "Google",
          "name": "golang.org/x/text",
          "version": "v0.28.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "ae16b30f08acf0834c230438b698cb0f3521c7a4655ea64d3c433486e4288e78"
            }
          ],
          "purl": "pkg:golang/golang.org/x/text@v0.28.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-Source-Code"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20250826171959-ef028d996bc1?type=module",
          "author": "Google",
          "name": "google.golang.org/genproto/googleapis/api",
          "version": "v0.0.0-20250826171959-ef028d996bc1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "00f1ef2cb60186d66fb1b9e991f9270d9ecdc87e33e7eb9bfc8d2ef0bdcecfa8"
            }
          ],
          "purl": "pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20250826171959-ef028d996bc1?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20250826171959-ef028d996bc1?type=module",
          "author": "Google",
          "name": "google.golang.org/genproto/googleapis/rpc",
          "version": "v0.0.0-20250826171959-ef028d996bc1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "a66269244bd3f38e95cdabac090e5decaade49139c0ea98edfcf30e586e796d0"
            }
          ],
          "purl": "pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20250826171959-ef028d996bc1?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/grpc@v1.75.0?type=module",
          "author": "Google",
          "name": "google.golang.org/grpc",
          "version": "v1.75.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "f935be76a4ddd818b07ba28a7e11392698982015aaf3ae4f84a1925e28afaade"
            }
          ],
          "purl": "pkg:golang/google.golang.org/grpc@v1.75.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module",
          "author": "Google",
          "name": "google.golang.org/protobuf",
          "version": "v1.36.8",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "c4749cc82384baec1911ce94b523af3db013e33461d3170d4587a42707eac8c7"
            }
          ],
          "purl": "pkg:golang/google.golang.org/protobuf@v1.36.8?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/gopkg.in/natefinch/lumberjack.v2@v2.2.1?type=module",
          "author": "Nate Finch",
          "name": "gopkg.in/natefinch/lumberjack.v2",
          "version": "v2.2.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6c1465d5bd0e1fdb3f0ee3e1b97a4d97e56d09a257159e7fb841524fde71f737"
            }
          ],
          "purl": "pkg:golang/gopkg.in/natefinch/lumberjack.v2@v2.2.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/natefinch/lumberjack",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        }
      ],
      "properties": [
        {
          "name": "cdx:gomod:build:env:CGO_ENABLED",
          "value": "0"
        },
        {
          "name": "cdx:gomod:build:env:GOARCH",
          "value": "amd64"
        },
        {
          "name": "cdx:gomod:build:env:GOOS",
          "value": "windows"
        },
        {
          "name": "cdx:gomod:build:env:GOVERSION",
          "value": "go1.24.6"
        }
      ],
      "author": "Axis Communications AB"
    }
  ],
  "dependencies": [
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/99designs/gqlgen@v0.17.78?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/lkp-vms-api-go-modules@v1.40.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/sp-contrib/libs/go/semconvaxis@v0.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/validator/v10@v10.27.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/golang-jwt/jwt/v5@v5.3.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/nats-io/nats.go@v1.45.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.30?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/mod@v0.27.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/grpc@v1.75.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/code.cloudfoundry.org/clock@v1.45.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/logr@v1.4.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/99designs/gqlgen@v0.17.78?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/agnivade/levenshtein@v1.2.1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-viper/mapstructure/v2@v2.4.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/gorilla/websocket@v1.5.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/sosodev/duration@v1.3.1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.30?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/mod@v0.27.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/lkp-vms-api-go-modules@v1.40.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/code.cloudfoundry.org/clock@v1.45.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/sp-contrib/libs/go/semconvaxis@v0.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/cenkalti/backoff/v5@v5.0.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.10?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/logr@v1.4.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/validator/v10@v10.27.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/golang-jwt/jwt/v5@v5.3.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.27.2?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/leodido/go-urn@v1.4.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/auto/sdk@v1.1.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/metric@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/sdk@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/proto/otlp@v1.7.1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/crypto@v0.41.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/grpc@v1.75.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/gopkg.in/natefinch/lumberjack.v2@v2.2.1?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/sp-contrib/libs/go/semconvaxis@v0.6.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/logr@v1.4.3?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/validator/v10@v10.27.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.10?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/leodido/go-urn@v1.4.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/crypto@v0.41.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.27.2?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/grpc@v1.75.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/code.cloudfoundry.org/clock@v1.45.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/nats-io/nats.go@v1.45.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/klauspost/compress@v1.18.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/nats-io/nkeys@v0.4.11?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/nats-io/nuid@v1.0.1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/crypto@v0.41.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/nats-io/nkeys@v0.4.11?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/crypto@v0.41.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.30?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/agnivade/levenshtein@v1.2.1?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/auto/sdk@v1.1.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/logr@v1.4.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/auto/sdk@v1.1.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/metric@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace@v1.37.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/logr@v1.4.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/auto/sdk@v1.1.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/metric@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/sdk@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/proto/otlp@v1.7.1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc@v1.37.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/cenkalti/backoff/v5@v5.0.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/logr@v1.4.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.27.2?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/auto/sdk@v1.1.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/metric@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/sdk@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/proto/otlp@v1.7.1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/grpc@v1.75.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/metric@v1.37.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/logr@v1.4.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/auto/sdk@v1.1.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/sdk@v1.37.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/logr@v1.4.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/auto/sdk@v1.1.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/metric@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/proto/otlp@v1.7.1?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.27.2?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/grpc@v1.75.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/crypto@v0.41.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/crypto@v0.41.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/mod@v0.27.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20250826171959-ef028d996bc1?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/grpc@v1.75.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20250826171959-ef028d996bc1?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/grpc@v1.75.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/logr@v1.4.3?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/auto/sdk@v1.1.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/metric@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/sdk@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/go.opentelemetry.io/otel/trace@v1.37.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/crypto@v0.41.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/net@v0.43.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/sys@v0.35.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/golang.org/x/text@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20250826171959-ef028d996bc1?type=module",
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/google.golang.org/protobuf@v1.36.8?type=module"
      ]
    },
    {
      "ref": "AXISVMSAPI@16.5.0.59",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030:pkg:golang/lkp-vms-api/core@v0.0.0-20250902125934-7f4d22422030?type=module"
      ]
    }
  ]
}